Change version to 1.0.0
[brooklyn-docs.git] / README.md
Reading blob failed.